#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Tue Jan 04 13:17:30 CST 2022
maven-metadata-spring-releases.xml.error=
maven-metadata-repo_evomatik.xml.error=
maven-metadata-spring-milestones.xml.lastUpdated=1641323850515
maven-metadata-spring-milestones.xml.error=
maven-metadata-spring-releases.xml.lastUpdated=1641323850595
maven-metadata-repo_evomatik.xml.lastUpdated=1641323850324
